#Thu Aug 07 10:59:27 CEST 2008
configuration=fr.gouv.finances.cp.xemelios.patches.Core3316
base.dest=${xemelios.prg}/root/lib/
XMLPrettyPrint.xsl.dest=${xemelios.prg}/root/resources
deletes=${xemelios.prg}/root/documents-def/documents.xml,${xemelios.prg}/root/documents-def/etatPaye.xsl,${xemelios.prg}/root/documents-def/etatVersement.xsl,${xemelios.prg}/root/documents-def/nomenclature-import.xsl,${xemelios.prg}/root/documents-def/nomenclature-import-versement.xsl,${xemelios.prg}/root/documents-def/nomenclature-paye.xsl,${xemelios.prg}/root/documents-def/nomenclature-versement.xsl,${xemelios.prg}/root/documents-def/persistence-config/etatPaye-import-mysql.xsl,${xemelios.prg}/root/documents-def/persistence-config/etatVersement-import-mysql.xsl,${xemelios.prg}/root/documents-def/persistence-config/index.xsl,${xemelios.prg}/root/documents-def/persistence-config/paye-persistence.xml,${xemelios.prg}/root/documents-def/persistence-config/versement-persistence.xml,${xemelios.prg}/root/lib/import-batch.jar,${xemelios.prg}/root/lib/Xilize.jar,${xemelios.prg}/root/lib/cssparser-0-9-4-fs.jar,${xemelios.prg}/root/lib/looks-2.0.4.jar,${xemelios.prg}/root/lib/svgSalamander.jar,${xemelios.prg}/root/lib/itext-paulo-155.jar,${xemelios.prg}/root/setup-xemelios.zip
couri.ttf.dest=${xemelios.prg}/root/resources
log4j.xml.dest=${xemelios.prg}/root/
modeleExportXemelios.xls.dest=${xemelios.prg}/root/resources
modeleExcelHtml.xls.dest=${xemelios.prg}/root/resources
type=xemelios-updates
modeleExportXemelios-97.xls.dest=${xemelios.prg}/root/resources
description=Programme Xemelios
viewdoc.cmd.dest=${xemelios.prg}/root/
requires=mysql-persistence,3.3.1.4;xml-marshall,3.3.1.0;user-guide,3.3.1.0;pes-facture,3.3.1.0;carte-achat,3.3.1.1;pes-aller,3.3.1.4;versement,3.3.1.2;rapport-control,3.3.1.0;cfg-paye,3.3.1.3;quittancement,3.3.1.1
